
.topic_subscribe_notification{
    padding-right: 20px;
}


.videoStickyBlock.sticky{
    position: static;
    width: 600px;
    float: left;
}



.videoStickyBox.sticky{
    display: block;
    width: 600px;
    position: fixed;
    top:  50px;
}

.imgwrap.sticky{
    display:  block;
    position: fixed;
    z-index: 10000;
    width:  300px;
    margin-left:  653px;
    margin-top:  50px;
    border:  0;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, .7);
}
#subnavigation {
    top: 88px;
}

.home-header > .sub-header {

    color: #FFFFFF;
    font-family: "20Minuten";
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    text-align: left;
    margin-top: 5px;
}

.homerectangle2{
    width: 300px;
}
a.-header{
    background-color: #24456f;
    height: 50px;
}
a.evidenza-header{
    background-color: #24456f;
    height: 50px;
}
.block.evidenza{
    background-color: #e8e8e8;
    margin-top: -10px;
    padding-bottom: 10px;
}
.sub-evidenza-header{
    display: none;
}

.index{
    top: 120px;
}



.media-controls{

    background-color: transparent;
    margin-top: 5px;
    margin-right: 4px;
}

.content_imgdesc{
    background-color: #333;
    margin: 5px;
    position: relative;
    margin-left: 0;
}
.tiny-box{
    background-color: transparent;
    padding: 0;
    float: left;
    margin: 0;
    width: auto;
}

.home-small .h2.no-image{
    display: block;
}

a.strip-header{
    height: 70px;
}
.focus_subheader{
    border-top: 1px solid #FF0000;
    border-bottom: 1px solid #FF0000;
    height: 70px;
}
a.focus_subheader{
    height: 70px;
}

.sub-focus_subheade{

}

.focus_subheader img{
    width: 300px;
    height: 45px;
    margin-top: -3px;
}
.video_strip{
    height: auto;
}
.video_strip > a.home-small{
    height: 220px;
    overflow: hidden;

}
.ad.monsterboard_video{
    width: 468px;
    min-height: 450px;
    float: right;
    padding: 10px;
}

.partner-strip{
    margin-top: 20px;
}


#widget_eventi_jx .inagenda_link{
    color: #232323;
    margin-top: -5px;
    margin-left: 5px;
}
#widget_eventi_jx .widget-agenda-container .slick-track{
    margin-top: -5px;
}
#widget_eventi_jx .widget_agenda a.block{
    background-color: #e8e8e8;
    color: #232323;

}
#widget_eventi_jx .widget_agenda a.block i{
    font-weight: bold;
    color: #e6272f;
}
#widget_eventi_jx .widget_agenda a.block .sub-header{
    color: #232323;
    margin: 10px;
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 14px;
}
#widget_eventi_jx .widget_agenda a.block.cl-agenda i{
    margin-top: 10px;
}
#widget_eventi_jx .slick-prev, #widget_eventi_jx .slick-next{
    margin-top: -8px;
    color: #232323;
     margin-right: 5px;
}
#widget_eventi_jx .slick-next:before, #widget_eventi_jx .slick-prev:before{
 color: #232323;   
 opacity: 1;
}
.tjhome-open .divTotAnnounceLogo{
    font-weight: bold;
    float: left;
    overflow: hidden;
    font-size: 14px;
    margin: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #349cc4;
    font-weight: bold;
    padding: 5px;
}

.tjhome-open .divTotAnnounceTxtDiv{
    float: left;
    clear: none;
    margin-top: -10px;
}

.tj_totAnnounce{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}

#widget_eventi_jx .slick-prev, #widget_eventi_jx .slick-next{
    top: 0;
    margin-top: -15px;
}
.sub-strip-header{
    margin-top: -50px;
}

.topnews {
    height: auto;
    padding-bottom: 10px;
    padding-top: 10px;
}

.topnews .home-small .h2{
   display: block;
}

.topnews .list-item-heading{
    position: absolute;
    margin-top: -35px;
    width: auto;
}

.topnews .list-item-heading .lh-l{
    background-color: rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    padding: 5px;
}

.topnews .list-item-heading .lh-h{
    display: none;
}

.list-item-heading .lh-h{
    margin-top: -33px;
    font-weight: 700;
    margin-left: 0px;
    background-color: rgba(0, 0, 0, 0.8);
}

.home-big .list-item-heading .lh-h{
    margin-top: -36px;
}

.scegli_meteo{
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    float: left;
}

.correlati .home-open{
    margin-top: -15px;
}

.monsterboard,.randomBox.cornice{
    margin-top: 20px;
}

.media-block{
    width: 600px;
    margin: 20px;
    padding: 0;
    background-color: #FFFFFF;
    color: #000000;
}

.media-block .slideshow{
    margin-top: 0;
}

.monsterboard.rubrica{
    margin-left: 0;
}

.small_thumbs{
    margin-top: 5px;
}

.small_boxes{
    color: #FFFFFF;
}

.small_boxes a:not([data-link]){
    color: #FFFFFF;
}

.round_box{
    overflow:hidden;
    float: left;
    width: auto;
    background-color: #2e5a92;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 5px;
    color: #FFFFFF;
}
.round_box .fa{
      color: #FFFFFF;
}



.adbreak_round_box{
    overflow:hidden;
    margin-top:-5px;
    padding-top: 2px;
    margin-left: 27px;
    float: left;
    width: 108px;
    background-color: #2e5a92;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
}

.Inbox_new{
    z-index: 13;
}

.small_boxes div:hover{
    opacity: 0.4;
}

.tio_icons{
    font-size: 22px;
    float: right;
    position: relative;

}
.tio_icons a {
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
}
.tio_icons a:hover {
    opacity: 0.4;
}

.whatsapp_number_div{
    position: absolute;
    display: none;
    padding-top: 5px;
    margin-left: -80px;
}

.whatsapp_number{
    background-color: #42b179;
    color: #FFFFFF;
    border-radius: 5px;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
}
.tio_icons a.whatsappIcon:hover{
    opacity: 1;
}
.whatsappIcon:hover .whatsapp_number_div{
    display: block;
}

#n{
    padding-top: 0px;
}
#n .search-btn{
    font-size: 18px;
    margin-top: 5px;
}

.suggeriti{
    width: 45%;
    width: calc(50% - 22px);
    padding: 10px !important;
    padding-bottom: 0 !important;
    min-height: 110px;
    margin: 0 !important;
    float: left;
}
.suggeriti > .com-big-reverse .list-item-heading .lh-l{
    max-width: inherit;
    overflow: inherit;
    text-overflow: inherit;
}
.suggeriti > .com-big-reverse .list-item-heading .lh-r{
    max-width: inherit;
    overflow: inherit;
    text-overflow: inherit;
}

.suggeriti > .com-big-reverse .rel_box{
    height: auto;
    background-color: inherit;
    padding: inherit;
    overflow: inherit;
    font-size: inherit;

}

.home-med .list-item-heading .lh-l{
    max-width: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home-med .list-item-heading .lh-r{
    max-width: 90px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.home-med .bookmark{
    display: none;
}


.perc{

}

/*.suggeriti .com-item-small:hover{
  background-color: inherit;
}*/

.suggeriti:nth-of-type(1n+0){
    clear: left;
}

.suggeriti:nth-of-type(2n+0){
    clear: right;
}

.home-big .h1, .home-open .h1{
    margin-bottom: 10px;
}


.home-small .list-item-heading .lh-l{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: calc(100% - 100px);
}

.home-small .list-item-heading .lh-r{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 90px;
}

.topnews .list-item-heading .lh-l{
    overflow: auto;
    width: auto;
    white-space: normal;
}


.home-open .h1{
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;
}


.topnews .list-item-heading .lh-l.pp{
    background-color: #ffff8d;
    padding-left: 5px;
    padding-right: 5px;
    color: #333;
}

.suggeriti{
    min-height: auto;
    margin-top: 0;
    line-height: 20px;

}

#b{
    margin-top: 210px;
}

#n {
    height: 141px;
}

.suggeriti:nth-of-type(odd){
    border: 0 !important;
}

.suggeriti .list-item-heading{
    margin-bottom: 0;
}
.suggeriti .home-small .list-item-heading .lh-r{
    height: auto;
}

.ultime .home-small{
    margin-left: 37px;
}

.native_story_1,.native_story_2,.native_story_3,.native_story_4{
    width: 225px;
    margin-left: 37px;
}
.lh-l{
    font-weight: bold;
}
.rel_title, .list-item-title{
    font-weight: 300;
}


.extra .list-item .list-item-heading .lh-h{
    margin-top: 121px;
    margin-left: -350px;
}
.related .home-med .list-item-heading .lh-h{
    margin-top: 41px;
    margin-left: -170px;

}
#n a.h-button{
    float: left;
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 5px;
    text-transform: none;
    color: #303030;
}
#n a.h-button:hover{
    opacity: 0.5;
}

#n a.h-button:first-child{
    margin-left: 10px;
}


#n a.h-button  i{
    margin-right: 5px;
}

.radioButton {
    float: right;
    line-height: 25px;
    display: block;
    background: #0E408C;
    background: -moz-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: -webkit-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#7b88b6), to(#043477));
    background: -o-linear-gradient(top, #7b88b6 0%, #043477 100%);
    background: linear-gradient(to bottom, #7b88b6 0%, #043477 100%);
    padding: 0 9px 0px 7px;
    font-size: 13px;
    margin-top: -2px;
    color: #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 5px;
}

.radioButton img{
    vertical-align: middle;
    margin: 0 5px 3px 0px;
}


.small_thumbs{
    display: block;
}

.media-controls{
    display: none;
}


/* TUTTI.CH */
.tutti_widget {
    margin: 0px;
    padding-bottom: 0px;
}
.tutti_widget_home .tutti_search_bar{
    width: calc(100% - 200px);
}
.tutti_widget .tutti_logo {
    width: 110px;
}
.tutti_search_input_container {
    width: calc(100% - 250px) !important;
}
.tutti_search_submit {
    width: 120px;
}
.tutti_search_submit i {
    margin-right: 5px;
}
.tutti_categories {
    width: 100px;
}
.tutti_search_input {
    font-size: 14px;
}
.tutti_search_input::placeholder {
    font-size: 14px;
}

/* BREAKING NEWS */
.breaking_news_home {
    margin: 35px 0px 0px 0px;
}
@media only screen and (min-height: 400px) and (min-width: 768px) {

    .breaking_news_home {
        width: 100%;
        padding-left: 0px;
    }
}

.keywordHomeTitle{
    font-size: 14px;
    padding: 2px 4px;
    font-weight: 600;
    letter-spacing: 0.3px;
    font-weight: bold;
    margin-right: 10px;
}

.keywordHomeTitle:hover{
    opacity: 0.5;
    text-decoration: underline;

}

.keyword_block{
    margin-top: 20px;
}

.homeworking {
    position: absolute;
    z-index: 10000;
    margin-top: 100px;
    margin-left: 16px;
}

.homeworking img{
    width: 120px;
    height: 35px;
}


.sub-desc{
    width: 170px;
}



.ticker_coronavirus_home .subheader {
    width: 160px;
    font-size: 14px;
    float: left;
}
.ticker_coronavirus_home .subheader .sub-header{
    font-size: 14px;
    margin-top: 9px;
    margin-bottom: 9px
}
.ticker_coronavirus_home .icon_mappa_corona {
    width: 130px;
    float: right;
}
.ticker_coronavirus_home .icon_mappa_corona img {
    width: 130px;
}
/* GIOCHI */
.block.game .back_button, .game_container .back_button {
    margin-left: 0px;
}
.game_container {
    padding: 20px;
}
.games_list .game {
    width: 180px;
    height: 135px;
}
.games_list .game.big {
    width: 280px;
    height: 186px;
    box-shadow: none;
}

.sub-header-tiogames-in-break > i {
    font-size: 20px;
    line-height: 36px;
    margin-right: 5px;
  }

/*nuovo menu*/

#n{
    min-width: 994px;
}
#t{
    width: 100%;
}
#TopNavigation{
    width: 954px;
    padding-left: 20px;
    padding-right: 20px;
}
.tutti_widget_home .tutti_search_bar{
    max-width: 854px;
    padding-left: 20px;
    padding-right: 20px;
}

#loghi{
    margin-left: 0;
}

#n .Inbox_new{
    display: block;
}


nav ul{
    width: 944px;
    margin-left: 10px;
    margin-right: 20px;
}

.downMenu{
    display: block;
}
.bigmenu .parents{
    clear: none;
}
.bigmenu ul.break{
    clear: none;
    margin-left: 10px;
}

#myTioUser{
    margin-right: 0;
}
#myTioUser .popup{
  margin-left: -90px;
  box-shadow: 0px 4px 5px -2px rgba(128,128,128,1);
}
#myTioUser .popup .top-arrow{
    display: none;
}

.subsections{
    margin-left: 0px;
    width: 100%;
}

.bigmenu{
    display: none;
    position: absolute;
    top: 120px;
    left: 0;
    width: calc(100% - 20px);
    background-color: #FFF;
    z-index: 9999999;
    padding: 10px;
    height: calc(100% - 120px);
    overflow-y: auto;
}
.search_form{
    float: left;
    margin-left: 0px;
}
.bigmenu{
    height: calc(100% - 204px)
}
.bigmenu.sticky{
    height: calc(100% - 70px)
}
.bigmenu .parents{
    min-height: 220px;
}
.search_block{
    margin-left: 0;
    padding-left: 20px;
    padding-right: 20px;
    width: calc(100% - 40px);
}

.home_search {
    width: 400px;
    margin-top: -5px;
    height: 30px;
}

.maxisky{
    top: 140px;
}

.maxisky{
    top: 210px;
}

nav{
    min-width: 944px;
}

nav{
    top: 141px;
}
nav.sticky{
    top: 0;
}


.bigmenu{
    top: 187px;
}
.bigmenu.sticky{
    top: 50px;
}
.tutti_widget{
    display: block;
}
.downMenu{
    top: 71px;
    right: auto;
    margin-left: 955px;
}
.downMenu{
    top: 142px;
}

.downMenu.sticky{
    top: 0px;
}
.subsections{
    overflow: hidden;
    word-break: break-all;
    white-space: normal;
}
.subsections ul {
    width: 100%;
    display: block;
}
.subsections ul li{
    display: block;
    float: left;

}
nav{
    overflow: hidden;
    word-break: break-all;
    white-space: normal;
}
nav ul {
    display: inline-block;
}
nav ul li{
    display: block;
    float: left;

}

.boxHomeBiglietteria {
    float: left;
    width: 450px;
}

/* tiogames sub header */
.sub-header-tiogames{
    color: #00ff50 !important;
}

@media only screen and (max-width: 1294px) {
    body{
        min-width: 994px;
    }

}
.sitebar-container{
    top: 120px !important;
}

.sitebar-container{
    top: 190px !important;
}

.sitebar-container.sticky,.sitebar-container.sticky{
    top: 50px !important;
    width: auto;
}

#logoTiominN.logo20minNew{
  margin-left: 60px;
  margin-top: 18px;
}


#loghi{
  margin-top: 0px;

}

.sponsor_header_web{
    width: 115px;
    margin-left: 20px;
    float: left;
    margin-top: -5px;
}

.biglietteria .slick-slide:hover{
    opacity: 1;
}
.biglietteria .slide-title{
    float: left;
    margin-top: -34px;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    width: calc(100% - 12px);
    opacity:0.8;
    background:#000;
    color:#fff;
    font-weight:bold;
    font-size:16px;
    padding:6px;
    padding-top: 3px;

}

.biglietteria .slick-dots{
    background-color: #EFEFEF;
    bottom: -20px;
}

.zattoo_fullscreen .zattoo_close{
  right: 160px;
}

.piazzaticinoHome{
    background-color: #d01d4a;
    color: #FFFFFF;
    float: left;
    clear: both;
}

.piazzaticinoBox{
    width: 500px;
    float: left;
}

.piazzaticinoBox .fa{
    color: #FFF;
}

.piazzaticinoHome.adsfree > .piazzaticinoBox{
    width: 994px;
}
.piazzaticinoHome.adsfree > .piazzaticinoAd{
    display: none;
}

.piazzaticinoAd{
    float: left;
    width: 494px;
}

.piazzaticinoLogo{
    width: calc(100% - 40px);
    margin: 10px 20px;
}

.piazzaticinoAd .monsterboard{
    margin: 20px 10px 20px 0;
}

.piazzaticinoAd #banAdBreak{
    max-height: 390px;
}

.reactionsList{
  position: absolute;
  right: 0;
  margin-top: 50px;
  background-color: #FFF;
  border-radius: 15px;
  border: 1px solid #000;
  display: none;
  z-index: 10;
}
.reactions{
  margin-right: 0;
}
.reactionIconSmall:hover, .reactionIconMedium:hover, .reactionIconBig:hover{
  transform: scale(1.2);
  filter: drop-shadow(0 0 0.2rem #007ac1);
}

.smallReactions .reactionIconSmall:hover, .smallReactions .reactionIconMedium:hover, .smallReactions .reactionIconBig:hover{
  transform: none;
  filter: none;
}

.reactions:hover .reactionsList{
  display: block;
}

.biglietteria .slide{
    max-height: 205px;
}

.social-toolbar{
        box-shadow: none;
}

.notify.breakingnews{
    margin: auto;
    width: 340px;
}


.galleryContentHeader{
    padding: 20px;
}


.sub-header-break-natale{
    background-image: url(https://media.tio.ch/static/img/giochi/break_natale.png);
    background-repeat: no-repeat;
    background-position-x: 440px;
    background-position-y: -40px;
    background-size: 530px;
}

.ad.promotion, .ad.rectangle, .ad.rectangletio{
    width: 300px;
    min-height: 250px;
    display: block;
}

.ad.topnews{
    width: 994px;
    min-height: 100px;
    display: block;
}

.ad.sponsor_footer_web{
    width: 994px;
    min-height: 125px;
    display: block;
}

.ad.crossleader_2{
    width: 994px;
    min-height: 288px;
    display: block;
}
.focus_home .h1{
    margin: 10px;
}

 .correlati{
    margin-top: 5px;
}

.euroBox{
    width:  490px;
    margin-left: 14px;
    background-color: #0f8c9f;
    color:  #FFF;
}
.euroBox .home-small{
    margin-left:  15px;
}

.euroBox .sub-header img{
    vertical-align: middle;
    height: 50px;
    margin-right:  20px;
}
.dalMondo{
    width:  490px;
}
.dalMondo .sub-header{
    font-size: 30px;
    font-weight: normal;
    font-family: "20Minuten",Arial;
    line-height: 25px;
    color: #000;
    width:  455px;
    height:  60px;
    margin-bottom: 0;
    line-height: 60px;
    display: none;
}
.euroBox .sub-header{
    font-size: 20px;
    font-weight: normal;
    font-family: "20Minuten",Arial;
    line-height: 35px;
    color: #FFF;
    margin-bottom: 0;
}

.button.diretteTV{
    float:  right;
    background-color: #d95000;
    padding: 4px 10px;
    margin-left:  45px;
}

.vjs-related.vjs-scroll{
    overflow: hidden !important;

}

#radio-rft
{
    margin-right: 5px;
    height: 20px;
    padding:  5px;
    margin-top:  10px;
    background-color: #000;
}

.rft_subheader{
    margin-bottom: 10px;
    margin-top: 5px;
}

.segnalaci{
    padding: 0;
    color: #787878;
}